package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmTransOrderSingEmpDtlBean extends BaseDetailBean implements Serializable {
  private String applnNo;
  
  private String selfOfcFlag;
  
  private String empName;
  
  private String fromSite;
  
  private String toSite;
  
  private String reportingEmpId;
  
  private String trnsfrEffectDate;
  
  private String reportingDate;
  
  private String noOfDays;
  
  private String taFlag;
  
  private String daFlag;
  
  private String remarks;
  
  private String toWorkGroupID;
  
  private String fromWorkGroupID;
  
  private String applicationDate;
  
  private String empID;
  
  private String toSiteID;
  
  private String applnNoID;
  
  public String getApplnNo() {
    return this.applnNo;
  }
  
  public void setApplnNo(String newApplnNo) {
    this.applnNo = newApplnNo;
  }
  
  public String getSelfOfcFlag() {
    return this.selfOfcFlag;
  }
  
  public void setSelfOfcFlag(String newSelfOfcFlag) {
    this.selfOfcFlag = newSelfOfcFlag;
  }
  
  public String getEmpName() {
    return this.empName;
  }
  
  public void setEmpName(String newEmpName) {
    this.empName = newEmpName;
  }
  
  public String getFromSite() {
    return this.fromSite;
  }
  
  public void setFromSite(String newFromSite) {
    this.fromSite = newFromSite;
  }
  
  public String getToSite() {
    return this.toSite;
  }
  
  public void setToSite(String newToSite) {
    this.toSite = newToSite;
  }
  
  public String getReportingEmpId() {
    return this.reportingEmpId;
  }
  
  public void setReportingEmpId(String newReportingEmpId) {
    this.reportingEmpId = newReportingEmpId;
  }
  
  public String getTrnsfrEffectDate() {
    return this.trnsfrEffectDate;
  }
  
  public void setTrnsfrEffectDate(String newTrnsfrEffectDate) {
    this.trnsfrEffectDate = newTrnsfrEffectDate;
  }
  
  public String getReportingDate() {
    return this.reportingDate;
  }
  
  public void setReportingDate(String newReportingDate) {
    this.reportingDate = newReportingDate;
  }
  
  public String getNoOfDays() {
    return this.noOfDays;
  }
  
  public void setNoOfDays(String newNoOfDays) {
    this.noOfDays = newNoOfDays;
  }
  
  public String getTaFlag() {
    return this.taFlag;
  }
  
  public void setTaFlag(String newTaFlag) {
    this.taFlag = newTaFlag;
  }
  
  public String getDaFlag() {
    return this.daFlag;
  }
  
  public void setDaFlag(String newDaFlag) {
    this.daFlag = newDaFlag;
  }
  
  public String getRemarks() {
    return this.remarks;
  }
  
  public void setRemarks(String newRemarks) {
    this.remarks = newRemarks;
  }
  
  public String getToWorkGroupID() {
    return this.toWorkGroupID;
  }
  
  public void setToWorkGroupID(String newToWorkGroupID) {
    this.toWorkGroupID = newToWorkGroupID;
  }
  
  public String getFromWorkGroupID() {
    return this.fromWorkGroupID;
  }
  
  public void setFromWorkGroupID(String newFromWorkGroupID) {
    this.fromWorkGroupID = newFromWorkGroupID;
  }
  
  public String getApplicationDate() {
    return this.applicationDate;
  }
  
  public void setApplicationDate(String newApplicationDate) {
    this.applicationDate = newApplicationDate;
  }
  
  public String getEmpID() {
    return this.empID;
  }
  
  public void setEmpID(String newEmpID) {
    this.empID = newEmpID;
  }
  
  public String getToSiteID() {
    return this.toSiteID;
  }
  
  public void setToSiteID(String newToSiteID) {
    this.toSiteID = newToSiteID;
  }
  
  public String getApplnNoID() {
    return this.applnNoID;
  }
  
  public void setApplnNoID(String newApplnNoID) {
    this.applnNoID = newApplnNoID;
  }
}
